/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:42:09 PM
    Author     : benbasha
*/

div#myCarousel {
    height: 400px;
    margin-top: 100px;
    max-height: 400px;
}

.carousel img {
    object-fit: cover;
    width: 100%;
    height: 400px!important;
    margin: 0 auto;
}


a.left.carousel-control, a.right.carousel-control {
    background-image: none;
}

@media (max-width:768px) {
    div#myCarousel {
        height: 200px;
        margin-top: 50px;
        max-height: 200px;
    }
    .carousel img {
        height: 200px!important;
    }
}